Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:06:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening,

I have a concern regarding an item which was home delivered, order number 7441515802, to me today. Instead of the item I ordered I got another one.  The item I want is a moulded bra in white color with adjustable straps, but what I received is a normal support bra.   I went to the centrepoint shop at Oasis mall , East Riffa for a replacement, but their system didn't approve it as it is an online order  which is home delivered. 

I would highly appreciate it, if you can replace it with the product I wanted at the earliest. I would also be glad if the cup size can be changed from  D to C.

Regards ,

kavitha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235762